body {
	overflow: hidden;
	background:#000;
	font-family:Patua One;
}


#box
{
	position:absolute;
	height:320px;
	width: 750px;  
}

html{

	color:white;
}

#circle{
	position:absolute;
	background-image:url(../img/ms.png);
	width:104px;
	height:64px;
}

#ufo{
	position:absolute;
	background-image:url(../img/ufo.png);
	width:60px;
	height:26px;
}

.invader
{
	width:50px;
	height:33px;
	position:absolute;
}


.invader1_1
{
	background-image:url(../img/invader1_1.png);
}
.invader1_2
{
	background-image:url(../img/invader1_2.png);
}

.invader2_1
{
	background-image:url(../img/invader2_1.png);
}
.invader2_2
{
	background-image:url(../img/invader2_2.png);
}

.invader3_1
{
	background-image:url(../img/invader3_1.png);
}
.invader3_2
{
	background-image:url(../img/invader3_2.png);
}


.explosion
{
	background-image:url(../img/explosion.png);
	width:50px;
	height:33px;
	position:absolute;
}

.block
{
	position:absolute;
	height:100px;
	width:250px;
}


.ds
{
	background-image:url(../img/ds.png);
	position:absolute;
	width:104px;
	height:64px;
}


.dot {
	position: absolute;
	background-color:#00ff00;
	width: 4px;
	height: 25px;
}

.dotInvader {
	position: absolute;
	background-image:url(../img/laser.png);
	width: 4px;
	height: 25px;
}
